/*
 *School Web Administration Panel Styles
 *Author:Eamonn Mac Lochlainn
 *Author URI:databizsolutions.ie
 *License: All rights reserved to DataBiz Solutions ltd.
*/

/*=========================================================================================================reset*/
@import "reset.css";
div {
    position: relative;
}
html, body {height: 100%;}
/*Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;
}

html {
    overflow-y: scroll;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: sans-serif;
    color: #333333;
    font-size: 12px;
    line-height: 1.4em;
    min-width: 600px;
}

#background {
    height: auto;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

/*=========================================================================================================typography*/

h3 {
    font-size: 1.4em;
    margin: 0 0 5px;
}

.highlight {
    color: #21759B;
    font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    font-size: 18px;
}

a {
    color: #21759B;
    text-decoration: none;
    outline: none;
}

/*=========================================================================================================login*/

.dev-notice {
    background: none repeat scroll 0 0 orange;
    border-color: darkorange;
    border-radius: 0 0 15px 15px;
    border-style: solid;
    border-width: 0 3px 3px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    left: 300px;
    padding: 8px 0 7px;
    position: absolute;
    right: 300px;
    text-align: center;
    top: 44px;
    z-index: 10000;
}

.thisdev {
    display: none;
}

body.loginout {
    background: none repeat scroll 0 0 #FAFAFA;
}

.login-wrap {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 0 15px #ccc;
    width: 300px;
    margin: 200px auto 0;
}

p#login-links {
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #333333;
    border-radius: 20px 20px 0 0;
    padding: 20px;
}

.login-wrap a {
    color: #EEEEEE;
    display: inline-block;
    font-size: 16px;
    margin: 0 37px;
    text-decoration: underline;
}

.login-wrap a:hover {
    color: #21759B;
}

p.login-line {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    clear: both;
    color: #777777;
    margin: 10px 0;
    padding: 0 20px;
}

.login-form {
    overflow: hidden;
    padding-top: 20px;
}

p.login-button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #fff;
    border-radius: 0 0 20px 20px;
    clear: both;
    color: #777777;
    padding: 20px;
}

.login-form label {}

.login-form input {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    padding: 12px;
    width: 228px;
}

.login-form input.login-submit {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #333333;
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin: 0 auto;
    padding: 5px 15px;
    width: 100px;
    cursor: pointer;
}

/*=========================================================================================================header*/

#section-header {
    background-color: #464646;
    background-image: -moz-linear-gradient(center bottom , #373737, #464646 5px);
    color: #CCCCCC;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 45px;
    left: 0;
    min-width: 600px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}

#header-wrap * {
    color: #CCCCCC;
    font: 13px/28px sans-serif;
    height: auto;
    letter-spacing: normal;
    margin: 0;
    padding: 0;
    position: static;
    text-shadow: 0 -1px 0 #444444;
    text-transform: none;
    width: auto;
}

#default-quicklinks {
    float: left;
    height: 45px;
    line-height: 45px;
    text-align: left;
}

#default-quicklinks li {
    background: none repeat scroll 0 0 transparent;
    clear: none;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99999;
    line-height: 45px;
}

#default-quicklinks li a {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #666666;
    border-right: 1px solid #333333;
    display: block;
    height: 45px;
    margin: 0;
    outline: medium none;
    padding: 0 12px;
    text-decoration: none;
    line-height: 45px;
}

#default-quicklinks li#bdo-link {
    background: url("images/bdo_sprite.png") no-repeat scroll center -46px transparent;
    height: 45px;
    text-indent: -9999px;
    width: 45px;
}

#secondary-quicklinks {
    float: right;
    height: 45px;
    line-height: 45px;
}

#secondary-quicklinks li {
    background: none repeat scroll 0 0 transparent;
    clear: none;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99999;
    line-height: 45px;
}

#secondary-quicklinks li  a {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #666666;
    border-right: 1px solid #333333;
    display: block;
    height: 45px;
    margin: 0;
    outline: medium none;
    padding: 0 12px;
    text-decoration: none;
    line-height: 45px;
}

#header-adv-search {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #666666;
    border-right: 1px solid #333333;
    display: inline-block;
    float: right;
    height: 45px;
    line-height: 45px;
    margin: 0;
    outline: medium none;
    padding: 0 12px;
    text-decoration: none;
}

#header-wrap a:hover {
    background: #333;
}

#default-quicklinks li#bdo-link a:hover {
    background: url("images/bdo_sprite.png") no-repeat scroll center 4px #ccc
}

#header-search {
    float: right;
    height: 28px;
    margin: 0 10px 0 0;
    padding: 8px 0;
}

#header-search input.searchbox {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #777777;
    padding: 3px;
    text-shadow: none;
    width: 160px;
}

#header-search input.searchbutton {
    background: url("images/icons/search_icon.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #333333;
    cursor: pointer;
    height: 25px;
    padding: 0;
    text-indent: -9999px;
    width: 26px;
}

/*=========================================================================================================sidebar*/

#faux-menu {
    background-color: #ECECEC;
    background-image: url("images/menu-shadow.png");
    background-position: right top;
    background-repeat: repeat-y;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 1px 0 0;
    bottom: 0;
    position: absolute;
    top: 0;
    width: 145px;
    z-index: -1;
}

#section-sidebar {
    background-color: #ECECEC;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 1px 0 0;
    float: left;
    position: relative;
    width: 145px;
}

#faux-menu-shadow {
    background-image: url("images/menu-shadow.png");
    background-position: right top;
    background-repeat: repeat-y;
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
    z-index: 20;
}

#admin-menu {
    clear: left;
    list-style: none outside none;
    margin: 0;
    padding: 45px 0 0;
    width: 145px;    font-size: 13px;
    line-height: 18px;
}

li.admin-menu-top {
    border-bottom: 1px solid #DFDFDF;
    border-top: 1px solid #F9F9F9;
    cursor: pointer;
    margin: 0;
    min-height: 29px;
    padding: 0;
    position: relative;
}

li.admin-menu-top a {
    color: #21759B;
    display: block;
    font-weight: bold;
    line-height: 29px;
    min-width: 10em;
    padding: 2px 5px;
    text-decoration: none;
}

.acc-container {
    display:none;
}

.sidebar-sub-menu li {
    background: none repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    margin: 0;
    min-height: 29px;
    padding: 0;
    position: relative;
}

.sidebar-sub-menu li a {
    color: #21759B;
    display: block;
    font-weight: normal;
    line-height: 29px;
    min-width: 10em;
    padding: 2px 5px;
    text-decoration: none;
}

.sidebar-sub-menu li a.active {
    color: #333;
    display: block;
    font-weight: bold;
    line-height: 29px;
    min-width: 10em;
    padding: 2px 5px;
    text-decoration: none;
}

/*=========================================================================================================content*/

#section-main {
    height: 100%;
    margin-left: 165px;
    overflow: hidden;
    padding-top: 45px;
    position: relative;
}

#section-content {
    float: left;
    margin-top: 25px;
    overflow: hidden;
    padding-bottom: 105px;
    width: 100%;
}

#content-wrap {
    margin-right: 15px;
}

.content-header-title {
    color: #464646;
    display: block;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;
    font-size: 23px;
    font-weight: normal;
    line-height: 33px;
    margin: 0;
    padding: 9px 15px 10px 65px;
    text-shadow: 0 1px 0 #FFFFFF;
}

#section-content #overview {
    background: url("images/icons/home_48.png") no-repeat scroll left top transparent;
}

#section-content #updates {
    background: url("images/icons/refresh_48.png") no-repeat scroll left top transparent;
}

#section-content #page {
    background: url("images/icons/paper_content_48.png") no-repeat scroll left top transparent;
}

#section-content #page-edit {
    background: url("images/icons/paper_content_pencil_48.png") no-repeat scroll left top transparent;
}

#section-content #page-new {
    background: url("images/icons/paper&pencil_48.png") no-repeat scroll left top transparent;
}

#section-content #post {
    background: url("images/icons/newspaper_48.png") no-repeat scroll left top transparent;
}

#section-content #post-edit {
    background: url("images/icons/newspaper_pencil.png") no-repeat scroll left top transparent;
}

#section-content #post-new {
    background: url("images/icons/newspaper_blank.png") no-repeat scroll left top transparent;
}

#section-content #profiles {
    background: url("images/icons/profiles.png") no-repeat scroll left top transparent;
}

#section-content #profile-new {
    background: url("images/icons/profile_new.png") no-repeat scroll left top transparent;
}

#section-content #profile-edit {
    background: url("images/icons/profile_edit.png") no-repeat scroll left top transparent;
}

#section-content #contacts {
    background: url("images/icons/contact.png") no-repeat scroll left top transparent;
}

#section-content #contact-new {
    background: url("images/icons/contact_new.png") no-repeat scroll left top transparent;
}

#section-content #contact-edit {
    background: url("images/icons/contact_edit.png") no-repeat scroll left top transparent;
}

#section-content #search-results {
    background: url("images/icons/search_48.png") no-repeat scroll left top transparent;
}

#section-content #settings {
    background: url("images/icons/settings.png") no-repeat scroll left top transparent;
}

#section-content #calendar {
    background: url("images/icons/calendar.png") no-repeat scroll left top transparent;
}

#section-content #gallery {
    background: url("images/icons/camera_48.png") no-repeat scroll left top transparent;
}

#section-content #backup {
    background: url("images/icons/cd_48.png") no-repeat scroll left top transparent;
}

p#infobar {
    border-radius: 0 0 5px 5px;
    border-width: 0 1px 1px;
    box-shadow: 0 0 5px #EEEEEE;
    left: 250px;
    margin: 0 0 3px;
    padding: 3px 10px 1px;
    position: fixed;
    right: 250px;
    text-align: center;
    top: 45px;
    z-index: 20;
}

.loginout #infobar{
    border-radius: 5px 5px 5px 5px;
    border-width: 1px;
    left: 0;
    margin: 0 20px;
    padding: 10px;
    position: relative;
    top: 0;
}

.success {
    background-color: #E4F1C3;
    border: 1px solid #6FBF4D;
    color: #555;
}

.bad {
    background-color: #FFEBE8;
    border: 1px solid #CC0000;
    color: #555;
}

.midling {
    background-color: #FFFBCC;
    border: 1px solid #E6DB55;
    color: #555555;
}

#content-header-desc {
    color: #666666;
    font-size: 12px;
    list-style: none outside none;
    margin: 3px 0 5px;
    padding: 0;
}

#content {
    margin: 20px 0 0;
}

#stats li.break {
    margin-top: 15px;
}

#stats li ul {
    margin: 0 0 15px;
    padding: 0 0 0 25px;
}

#changelog li ul {
    margin: 10px 0;
    padding-left: 25px;
}

#changelog li ul li {
    margin: 3px 0;
    padding-left: 15px;
    text-indent: -15px;
    width: 700px;
}

#changelog .list-title {
    font-size: 1.4em;
}

.pagination {
    border-top: 1px solid #EEEEEE;
    color: #666666;
    display: inline;
    float: left;
    font-size: 13px;
    margin: 0 0 5px;
    padding: 10px 0 0;
    text-align: left;
}

.pagination span {
    margin: 0 3px;
}

.pagination a {
    margin: 0 2px;
    text-decoration: underline;
}

#content-filters {
    float: right;
    overflow: visible;
    clear: right;
}

#content-filters div {
    float: left;
    margin: 0 0 0 5px;
    padding: 5px 0 0;
}

#searchform-wrap {
    padding: 0 !important;
}

#content-filters a {
    display: block;
    position: absolute;
    right: 0;
    top: -10px;
    z-index: 20;
}

#regulator-filter select {
    border: 1px solid #CCCCCC;
    padding: 2px;
    width: 120px;
}

#regulator-filter input {
    background: #F1F1F1;
    background: -moz-linear-gradient(center top , #F9F9F9, #ECECEC) repeat scroll 0 0 #F1F1F1;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    padding: 2px 5px;
}

#basic-search input.searchbutton {
    background: #F1F1F1;
    background: -moz-linear-gradient(center top , #F9F9F9, #ECECEC) repeat scroll 0 0 #F1F1F1;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    padding: 2px 5px;
}

#basic-search input.searchbox {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 3px;
    width: 120px;
}

#search-success {
    clear: both;
    margin: 4px 0;
    padding: 3px;
    border-radius: 3px 3px 3px 3px;
    text-align: center;
}

.search-caveat {
    color: #888888;
    display: block;
    font-family: serif;
    font-style: italic;
}

.advsearch-cumul {
    width: 100%;
    overflow: hidden;
}

.advsearch-cumul hr {
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #FFFFFF;
    border-style: none none solid;
    border-width: 0 0 1px;
    clear: left;
    height: 2px;
    margin: 10px 0;
    width: 100%;
}

.advsearch-cumul input.name {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 3px;
    width: 90%;
}

.advsearch-cumul input.submit {
    background: none repeat scroll 0 0 #21759B;
    border: 1px solid #298CBA;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px !important;
    line-height: 13px;
    margin: 5px auto;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}

.advsearch-cumul input.submit:hover{
    box-shadow: 0px 0px 5px yellow;
}

.advsearch-cumul select {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 3px;
    width: 90%;
}

.content-topper {}

/*===========================================================tables*/

.fullscreen-table {
    background-color: #F9F9F9;
    border-color: #DFDFDF;
    border-radius: 3px 3px 3px 3px;
    border-spacing: 0;
    border-style: solid;
    border-width: 1px;
    clear: both;
    margin: 0;
    width: 100%;
}

.fullscreen-table * {
    word-wrap: break-word;
}

.tablehead {
    background-color: #F1F1F1;
    background-image: -moz-linear-gradient(center top , #F9F9F9, #ECECEC);
}

.tablehead th {
    font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    font-size: 14px;
    line-height: 1.3em;
    padding: 7px 7px 8px;
    text-align: left;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid #ccc;
}

.tablehead th a {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #21759B;
    cursor: pointer;
    display: inline;
    margin: 0;
    padding: 0;
    width: 10px;
}

.tablehead th a:hover {
    color: #d54e21;
}

tr.alt {
    background-color: #FCFCFC;
}

tr.over {
    background-color: #eee;
}

.fullscreen-table td {
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #DFDFDF;
    padding: 7px 7px 8px;
}

.posts td.name {
    width: 50%;
}

td.draft {
    font-weight: bold;
}

.td-primary {
    display: block;
}

td.name .td-primary {
    display: block;
    font-size: 13px;
    font-weight: bold;
}

td .td-actions {
    display: block;
    color: #666666;
    font-size: 12px;
    text-indent: -9999px;
    width: 300px
}

tr.over td .td-actions {
    text-indent: 0px;
}

tr.over td a:hover {
    color: #d54e21;
}

td.age {
    width: 90px;
}

.exclaim {
    color: #d54e21;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
}

.new-tab {
    background: url("images/icons/tab.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 10px;
    text-indent: -9999px;
    width: 10px;
}

.new-tab:hover {
    background: url("images/icons/tab.png") no-repeat scroll 0px -10px transparent
}

/*===========================================================content forms*/

.large-panel {
    margin-bottom: 25px;
    margin-right: 300px;
    overflow: hidden;
}

.publish-sidebar {
    clear: right;
    float: right;
    margin-right: auto;
    position: relative;
    width: 265px;
    padding-left:15px;
}

#notes {
    width: 242px;
}

h3.panel-top {
    background: #F1F1F1;
    background-image: -moz-linear-gradient(center top , #F9F9F9, #ECECEC);
    border: 1px solid #EEEEEE;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: 0 1px 0 #FFFFFF;
    font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    margin: 0 !important;
    padding: 7px 10px;
    text-shadow: 0 1px 0 #FFFFFF;
}

.publish-sidebar hr {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 0 none;
    height: 1px;
}

.publish-sidebar-panel {
    background: none repeat scroll 0 0 #F5F5F5;
    background: -moz-linear-gradient(center top , #F9F9F9, #F5F5F5) repeat scroll 0 0 #F5F5F5;
    border: 1px solid #DEDEDE;
    border-radius: 0 0 5px 5px;
    margin: 0 0 15px 0px;
    width: 263px;
}

.publish-sidebar-panel select {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 3px;
    width: 100%;
}

.publish-sidebar-panel input.text {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 3px;
    width: 130px;
}

.publish-sidebar-panel input.name {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 3px;
    width: 90%;
}

.publish-sidebar-panel input.submit {
    background: none repeat scroll 0 0 #21759B;
    border: 1px solid #298CBA;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px !important;
    line-height: 13px;
    margin: 5px 10px;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}

.publish-sidebar-panel input.submit:hover{
    box-shadow: 0px 0px 5px yellow;
}

.sub-panel {
    border-bottom: 1px solid #DFDFDF;
    border-style: solid;
    border-top: 1px solid #FFFFFF;
    border-width: 1px 0;
    overflow: hidden;
    padding: 8px;
}

.sub-panel-title {
    font-weight: bold;
    margin: 0;
    padding: 0;
    clear: left;
}

.post-title, .profile-name, .profile-prefix {
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    font-size: 1.7em;
    line-height: 100%;
    margin: 0 0 5px;
    outline: medium none;
    padding: 3px 8px;
    width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.profile-prefix {
    width: 400px;
}

.contact-salutation-wrap {
    float: left;
    overflow: hidden;
    padding-right: 10px;
    width: 20%;
}

.contact-names-wrap {
    border-left: 1px solid #EEEEEE;
    overflow: hidden;
    padding-left: 10px;
    width: 70%;
}

.contact-firstnames-wrap {
    overflow: hidden;
    margin-bottom: 5px;
}

.contact-salutation {
    font-size: 1.7em;
    line-height: 100%;
    margin-right: 5px;
    padding: 3px;
    width: 100%;
}

.contact-firstname, .contact-middlename {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    font-size: 1.7em;
    line-height: 100%;
    outline: medium none;
    padding: 3px 8px;
    width: 49%;
}

.contact-middlename {
    float: right;
}

.contact-lastname {
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    font-size: 1.7em;
    line-height: 100%;
    margin: 0;
    outline: medium none;
    padding: 3px 8px;
    width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.post-content {
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    outline: medium none;
    padding: 3px 8px;
    width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.add-label {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    width: 65px;
}

#attachments, .panel-bg, .advsearch-cumul {
    background: none repeat scroll 0 0 #F5F5F5;
    background: -moz-linear-gradient(center top , #F9F9F9, #F5F5F5) repeat scroll 0 0 #F5F5F5;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 1px 1px 0px;
    overflow: hidden;
}

.panel-bg {
    border-color: #DEDEDE;
    border-width: 0 1px 0 0;
}

#attachments {
    border-color: #DEDEDE;
    border-width: 0 1px 0 0;
}

.inner {
    clear: both;
    overflow: hidden;
    padding: 8px;
}

.center {
    width: 100%;
    text-align: center;
}

.panel-bg input {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    padding: 2px;
}

.panel-bg hr {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DFDFDF;
    border-style: solid;
    border-width: 1px 0 0;
    height: 2px;
}

.third {
    float: left;
    width: 33%;
}

.third input {
    width: 50%;
}

.third input.text,.third input.number, #markings {
    width: 90%;
}

.third .select {
    border: 1px solid #CCCCCC;
    padding: 3px;
    width: 90%;
}

.att-outline, .panel-note {
    color: #888888;
    display: block;
    font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    font-style: italic;
    margin-bottom: 10px;
}

#attachments-wrap ul {
    overflow: hidden;
    width: 100%;
}

#attachments-wrap ul li {
    overflow: hidden;
    padding: 3px 0 0 3px;
}

#attachments-wrap ul li.odd {
    background-color: #F9F9F9;
}

#attachments-wrap ul li.even {
    background-color: #FCFCFC;
}

#attachments-wrap ul li.defaultimg {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}

a.att-link {
    display: block;
    float: left;
    font-size: 11px;
    line-height: 13px;
    margin-right: 20px;
    padding: 33px 0 0 0;
    text-indent: -9999px;
    width: 50px;
}

a.att-link span{
    background: #eee;
}

a.att-link:hover {
    text-indent: 0px;
}

a.att-image {
    display: block;
    float: left;
    margin-right: 20px;
    width: 50px;
}

img.att-thumb {
    max-height: 45px;
    max-width: 65px;
}

.att-meta {
    float: left;
    height: 50px;
    margin-right: 20px;
    width: 30%;
}

.att-actions {
    float: right;
    margin: 0 10px 0 0;
    max-width: 15%;
    overflow: hidden;
}

.inline-link {
}

.link-url {
    border: 1px solid #EEEEEE;
    border-radius: 4px 4px 4px 4px;
    padding: 3px 0 3px 3px;
    width: 200px;
}

.link-url-extended {
    display: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 10px #CCCCCC;
    left: 28px;
    padding: 3px 0 3px 3px;
    position: absolute;
    top: 0;
    white-space: nowrap;
    z-index: 9999;
}

.link-url-extended-dismiss {
    display: inline-block;
    font-size: 11px;
    margin-left: 30px;
    margin-right: 10px;
    color: #21759B;
    cursor: pointer;
}

.inline-link input {
    border: 1px solid #EEEEEE;
    border-radius: 4px 4px 4px 4px;
    padding: 3px 0 3px 3px;
    width: 200px;
}

.legacy-name {
    display: block;
    font-weight: bold;
}

#attachments-wrap ul li button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #21759B;
    cursor: pointer;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

#attachments-wrap ul li button.att-delete:hover {
    color: #d54e21;
}

.att-options {
    float: left;
    width: 400px;
}

.att-options .option {
    float: left;
    margin: 2px 10px 0 0;
    overflow: hidden;
    vertical-align: top;
}

.att-options .default {
}

.att-options label {
    color: #666666;
    display: inline-block;
    font-size: 11px;
    line-height: 11px;
}

.att-options input {
    margin: 0 0 0 5px;
    padding: 0;
}

.att-options .caption {
    float: left;
    width: 400px;
}

.caption textarea {
    border: 1px solid #CCCCCC;
    height: 18px;
    padding: 3px;
    width: 358px;
}

.share-link {
    display: inline-block;
    font-size: 11px;
    margin: 0 5px 0 0;
}

.share {
    clear: both;
    display: none;
    padding: 10px;
}

.share span {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
    white-space: nowrap;
}

.share label {
}

.share input {
    margin: 0 0 0 5px;
}

.pdf {
    background: url("images/icons/file_type_pdf.png") no-repeat scroll left top transparent;
}

.xls, .xlsx {
    background: url("images/icons/file_type_xls.png") no-repeat scroll left top transparent;
}

.doc, .docx {
    background: url("images/icons/file_type_doc.png") no-repeat scroll left top transparent;
}

.txt {
    background: url("images/icons/file_type_txt.png") no-repeat scroll left top transparent;
}

.mpg, .mp4, .mov, .divx, .avi, .flv {
    background: url("images/icons/file_type_mpg.png") no-repeat scroll left top transparent;
}

/*===========================================================settings forms*/

.setting {
    padding: 5px !important;
    width: 50%;
}

.setting-submit {
    background: none repeat scroll 0 0 #333333;
    border-radius: 5px 5px 5px 5px;
    color: #EEEEEE;
    cursor: pointer;
    display: block;
    margin-top: 15px;
    padding: 5px !important;
}

.licencee {
    font-size: 1.2em;
    font-weight: bold;
}

/*=========================================================================================================autocomplete*/

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
    padding: 0px 0px 0px 0px; 
    border-bottom: 1px;
    width: 100px;
    border-radius: 0 0 5px 5px;
}

a.ui-state-hover, a.ui-state-active {
    background: #FFFFE0 !important;
    border-color: #FFFF00 !important;
    color: #CD0A0A !important;
    box-shadow: 0px 5px 5px #ccc !important;
}

/*=========================================================================================================calendar */
table.calendar {
    border-left: 1px solid #ccc;
    width: 100%;
}

td.calendar-day-head {
    background: -moz-linear-gradient(center top , #F9F9F9, #ECECEC) repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #eee;
    font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    padding: 5px;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
}

td.calendar-day {
    font-size: 11px;
    min-height: 60px;
    position: relative;
}

td.calendar-day-np {
    background: none repeat scroll 0 0 #EEEEEE;
    min-height: 60px;
    padding-top: 4px !important;
}

* html div.calendar-day { 
    height:60px; 
}

* html div.calendar-day-np { 
    height:60px; 
}

.calendar-spacer {
   min-height: 60px;
}

td.calendar-day:hover { 
    background:#fafafa; 
}

.day-number {
    background: none repeat scroll 0 0 #FFFFE0;
    border: 1px solid #CCCCCC;
    border-bottom-left-radius: 10px;
    color: #CCCCCC;
    font-weight: bold;
    padding: 5px 2px 5px 3px;
    position: absolute;
    right: -31px;
    text-align: center;
    top: -6px;
    width: 20px;
    z-index: 20;
}

td.calendar-day, td.calendar-day-np {
    border: 1px solid #CCCCCC;
    padding: 5px 30px 5px 5px;
    vertical-align: top;
    width: 10%;
}

.declare-calendar-date {
    border-bottom: 1px solid #EEEEEE;
    font-family: serif;
    font-size: 2em;
    margin: 0 300px 5px 0;
    padding-bottom: 10px;
}

#calendar-filter {
    clear: both;
    margin-bottom: 5px;
    margin-right: 300px;
    overflow: hidden;
}

.calendar-go {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 20px 20px 20px 20px;
    cursor: pointer;
    padding: 3px 10px;
}

.calendar-link {
    float: right;
    margin-left: 10px;
    margin-top: 5px;
}

.calendar-select {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    margin-right: 10px;
    padding: 3px;
}

.event {
    margin-bottom: 3px;
    padding: 3px;
}

.calendar-day .general, .legend-general{
    background: none repeat scroll 0 0 #E8DAC9;
}

.calendar-day .show, .legend-show{
    background: none repeat scroll 0 0 #FF9069;
}

.calendar-day .inspection, .legend-inspection{
    background: none repeat scroll 0 0 #E8B5B8;
}

.calendar-day .meeting, .legend-meeting{
    background: none repeat scroll 0 0 #FFE2FF;
}

.calendar-day .educational, .legend-educational{
    background: none repeat scroll 0 0 #FFE496;
}

.calendar-day .sale, .legend-sale {
    background: none repeat scroll 0 0 #CFFF9C;
}

.event-title {
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
    margin-bottom: 4px;
}

.event-links {
    height: 12px;
    text-align: right;
    margin-bottom: 0px;
}

.delete-event {
    color: #7A2828;
    display: none;
}

.event strong {
    font-weight: bold;
}

.event em {
    font-style: italic;
}

.event p {
    line-height: 12px;
    margin-bottom: 3px;
}

.event ul, .event ol {
    list-style: disc outside none;
    padding-left: 20px;
}

.event li {
    line-height: 12px;
    margin-bottom: 4px;
}

.calendar-legend {
    margin: 10px 0 0;
    text-align: center;
}

.calendar-legend span {
    display: inline-block;
    height: 13px;
    margin: 0 3px 0 10px;
    width: 10px;
}

#publish-event {
    display: block;
}

#update-event {
    display: none;
}

#cancel-update {
    display: none;
}

/*=========================================================================================================gallery*/

.selectdir {
    width: 250px;
    padding: 3px;
    border: 1px solid #ccc;
}

.newdir {
    padding: 3px !important;
    width: 243px;
}

.gallerysubmit {
    border-radius: 0 10px 10px 0;
    color: #888888;
    cursor: pointer;
    font-size: 14px;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 65px;
}

.gallerysubmit:hover {
    color: #333;
}

.album-title {
    font-size: 24px;
    line-height: 24px;
    margin-right: 10px;
    width: auto !important;
}

.gallery .album-title {
    display:inline-block;
}

.nextstep {
    color: #CCCCCC;
}

.gallery #delete-link {
    display: inline-block;
    float: right;
    font-size: 10px;
    margin-right: 300px;
    margin-top: 8px;
}

.gallery #delete-form {
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    margin-right: 300px;
    padding: 10px;
}

.gallery #delete-form p {}

.gallery #delete-form input {
    background: none repeat scroll 0 0 #21759B;
    border: 1px solid #298CBA;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px !important;
    line-height: 13px;
    margin: 5px 0px;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}



/*=========================================================================================================backup*/

.backup-link {}

.backup-submit {
    background: none repeat scroll 0 0 #21759B;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 0 !important;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px !important;
    line-height: 13px;
    padding: 3px 8px !important;
    text-align: center;
    text-decoration: none;
    width: 100px;
}



/*=========================================================================================================footer*/


#section-footer {
    border-color: #DFDFDF;
    color: #777777;
    border-top-style: solid;
    border-top-width: 1px;
    bottom: 0;
    left: 0;
    margin-right: 20px;
    padding: 10px 0;
    position: absolute;
    right: 0;
    margin-left: 165px;
}
